<div class="column">

        <div class="ui inverted segment">
          <% for(message of messages){%>
                <div class="ui inverted relaxed divided list">
                  <div class="item">
                    <div class="content">
                      <div class="header"><%= message.lapersonne %> : <%= message.Contenu %></div>
                      <div class="metadata">
                          <div class="date">
                              <%= message.laDate.fromNow()%>
                          </div>
                      </div>
                    </div>
                  </div>
                </div>
          <% } %>
        </div>
            
            <form action="/addComment" method="post">
                <div class="ui fluid action input">
                        <input type="text" name="message" placeholder="Add a comment" id="myComment">
                        <button class="ui button" id="AddC" type="button"><i class="edit outline icon"></i>Add</button>
                </div>
            </form>

            <br/>
             <div id="message_authen"></div>   
    
  </div>